from rest_framework import routers
from django.urls import include, path
from . import views

app_name = "contatti_app"

urlpatterns = [
    # path('', views.index, name='index'),
]
router = routers.DefaultRouter()

# --------------- FINE PREFISSO TEMPLATE ---------------

router.register(r'ContattoAziendale', views.ContattoAziendale_View)
router.register(r'recapito', views.Recapito_View)
router.register(r'telefono', views.Telefono_View)
router.register(r'email', views.Email_View)
router.register(r'personafisica', views.PersonaFisica_View)
router.register(r'personagiuridica', views.PersonaGiuridica_View)
router.register(r'sede', views.Sede_View)
router.register(r'fax', views.Fax_View)
router.register(r'pec', views.Pec_View)
router.register(r'soggettocontattabile', views.SoggettoContattabile_View)
router.register(r'indirizzo', views.Indirizzo_View)
router.register(r'societa', views.Societa_View)

urlpatterns += router.urls
